#main {width:980px; margin:0 auto; position:relative;}

#header {height:546px;}
#header, #content, #footer { font-size:0.5625em;}

.col-1, .col-2, .col-3 {
	float:left;
	width: 250px;
	clear: none;
}

/*======= index.html =======*/
#page1 #content .row-1 .col-1 {width:460px;}
#page1 #content .row-1 .col-2 { width:405px;}
#page1 #content .row-2 .col-1 { width:287px;}
#page1 #content .row-2 .col-2 { width:291px;}
#page1 #content .row-2 .col-3 { width:182px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .col-1 {
	width:434px;
}
#page2 #content .row-1 .col-2 {
	width:405px;
}
#page2 #content .row-2 .col-1 { width:434px; margin-right:24px;}
#page2 #content .row-2 .col-2 {
	width:880px;
}

/*======= index-2.html =======*/
#page3 #content .row-1 .col-1 {width:460px;}
#page3 #content .row-1 .col-2 { width:405px;}
#page3 #content .row-2 .col-1 { width:434px; margin-right:24px;}
#page3 #content .row-2 .col-2 { width:430px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:460px;}
#page4 #content .row-1 .col-2 { width:405px;}

/*======= index-4.html =======*/
#page5 #content .row-1 .col-1 {width:460px;}
#page5 #content .row-1 .col-2 { width:405px;}
#page5 #content .row-2 .col-1 { width:414px; margin-right:44px;}
#page5 #content .row-2 .col-2 { width:430px;}

/*======= index-5.html =======*/
#page6 #content .row-1 .col-1 {width:460px;}
#page6 #content .row-1 .col-2 { width:405px;}
#page6 #content .row-1 .col-2 .col-1 { width:204px; margin-right:19px;}
#page6 #content .row-1 .col-2 .col-2 { width:175px;}
#page6 #content .row-2 .col-1 { width:404px;}
#page6 #content .row-2 .col-2 { width:433px;}
#page6 #content .row-2 .col-3 { width:45px; padding-top:70px;}


/*=========================*/


#footer {height:60px;}
